init

## Class Serialization

- java.lang.Object
- - init.Serialization

    public class Serialization
    extends java.lang.Object

The Class Serialization.

### Constructor Summary

Constructors
Constructor and Description
`Serialization()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.io.File` `openSerializationFile()` Open serialization file.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Serialization

    public Serialization()

### Method Detail

#### openSerializationFile

    public static java.io.File openSerializationFile()

Open serialization file.

Returns:
  the file